/* -------------------------------------------------- */
/*	Media Queries
/* -------------------------------------------------- */

body {
    min-width: 300px;
}
/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
    body          { width: 100%; }
}

@media only screen and (min-width: 768px) {
    .catalog-category-view .featured-categories-block li:nth-child(3n+1){
        margin-left:0;
        clear:both;
    }
    ul.brands li:nth-child(3n+1) {
        /*clear:both;*/
    }
    .product-view .product-img-box {
        width: 35.32608695652174%;
        margin-left: 2.173913043478261%;   
    }
}

@media only screen and (max-width: 1299px) {
    #message {
        width:100%;
        margin:0 auto;
        bottom:0;
        left:0;
        right:auto;
        text-align:center;
        background:#ffffff;
        border-bottom: 1px solid #ff4a4a;
        opacity:0.8;
        filter:alpha(opacity=80);
    }
    #message:hover {
        background:#ff4a4a;
    }
    #message a, #message a:hover {
        margin-bottom:-1px;
        background-position-x: center;
    }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    #nav > li { padding:7px 2% 8px;}
    .cart-table .item-product-img a {
        display: none;
    }
    #compare-items .price-excluding-tax {
        display:block;
    }
    #customer-reviews > dl, .product-view .box-reviews .form-add {
        float:none;
        width:95%;
        margin: 10px auto;
        border-bottom: 1px solid #EBEBEB;
        padding: 10px 0;
    }
}
@media only screen and (max-width: 950px) {
    .product-view .product-shop .white-back .bulk-buy { top:10px;}    
}
@media only screen and (max-width: 920px) {
}
@media only screen and (max-width: 875px) {
    #newsletter-validate-detail .form-subscribe-header span { width:85%;}
    #nav > li { padding:7px 1.4% 8px;}
    .product-view .product-shop .price-box { width:34%; }
    .product-view .product-tabs a { font-size:1.167em;}
}
@media only screen and (max-width: 868px) {
    .header .header-center {
        width:260px;
    }
}
@media only screen and (max-width: 850px) {
    .brand-content {
        float:none;
        width:87.71929824561404%;
        margin:0 auto 20px;
    }
    #brandSideNav {
        float:none;
        width:100%;
        margin:0 auto 20px;
    }
    #brandSideNav ul {
        overflow:hidden;
    }
    #brandSideNav ul li {
        float:left;
        width:31.18314250389722%;
        margin-right: 3.225286244154169%;
    }
    .brand-blog {
        width:100%;
        float:none;
    }
    .brand-twitter {
        width:100%;
        float:none;
    }
    .brand-subtitle {
        width:100%;
        float:none;
    }
    .brand-featured-products {
        width:100%;
        float:none;
    }
    .toolbar .view-mode {
        text-align:center;
    }
    .toolbar label, .toolbar .pages strong {
        display:none;
    }
    .limiter .jqTransformSelectWrapper {
        margin:0 0 0 13.92405063291139%;
    }
    .sort-by .jqTransformSelectWrapper {
        margin: 0 0 0 7%;
    }
    .product-essential #container2 { padding-left:3%; }
    .is-blog .pager .limiter {
        width:30%;
    }

}
@media only screen and (max-width: 828px) {
    #compare-items .price-excluding-tax .label {
        float:none;
    }
}
@media only screen and (max-width: 825px) {
    #newsletter-validate-detail .form-subscribe-header span { width:92%;}

}
@media only screen and (max-width: 808px) {
    .header .header-center {
        width:230px;
    }
    #nav > li { padding:7px 1.1% 8px;}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    body          { width: 100%; }
    .header .header-left { width: 28.552456839309428950863213811421% }
    #phone-top { position:absolute; left:2%; bottom:20px;}
    .header .header-center .strapline {
        font-size:1.333em;
    }
    .footer-container { width:98%; }
    .product-tabs-content .mini-products-list-slider-wrap {
        width:611px;
    }
    .catalog-category-view #bestsellers-slider-wrap {
        width:auto;
    }
    #brands_featured_products-slider-wrap {
        width:auto;
    }
}
@media only screen and (min-width: 768px) and (max-width: 850px) {
    .products-grid.columns3 button.btn-cart, .products-list .add-to-cart button.btn-cart {
        font-size:1em;
    }
    #contacts .secure-shopping {
        left:-9px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 910px) {
    #brandSideNav ul li:nth-child(3n) {
        margin-right:0;
    }
}
@media only screen and (max-width: 795px) {
    .product-essential #container2 {
        margin:0;
        padding:0;
        float:none;
        clear:both;
        border:0;
        text-align: center;
    }
    .product-shop .product-options-bottom .add-to-cart {
        float:none;
        text-align:center;
    }
    .add-to-cart button.button { float:none;}
    .product-options ul.options-list input.checkbox { float:none;}
    .product-options ul.options-list .label { display:initial;}
    .product-view .product-shop .white-back .bulk-buy { 
        top:-170px;
        left:auto;
        right:-145px;
    }
    .product-view .product-shop .add-to-box {
        float: none;
        clear: both;
        border: 0;
        text-align: center;
        margin: 0 0 20px;
        padding: 0;
    }
    .add-to-box .add-to-cart {
        float: none;
        text-align: center;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    body          { width: 100%; }
    .page #top .links { display:none; }
    .page #top .social { text-align:left; }
    .page #top .international { width:80%; }
    .header .header-left {width:100%; margin:0 auto;}
    .header .logo { margin-left:0;}
    .header .header-center .strapline { display:none;}
    .header .header-center { width:100%;}
    .header .form-search { width:96%;background:#ffffff;}
    #search_mini_form { position: relative; right:auto; top:auto;}
    .form-search button.button { float:right;}
    .form-search input.input-text { width:80%;border:0}
    .minicart { display:block;}
    .block-cart-header { float:right;}
    .block-cart-header p.amount { display:none;}
    .header .header-right {
        float:none;
        margin: 0 auto;
        width:96%;
    }
    .header { padding-bottom:66px;}
    .header .minicart { float:none; padding:0;}
    .header .links { position:relative; right:auto; top:auto; float:left; }
    .header .top-bar {margin-bottom:-85px;margin-top:45px;height:41px;}
    .block-cart-header #header-items { display:none!important;}
    .header .links a { font-size:1.5em; line-height: 34px;}
    .block-cart-header .basket-button { margin-right: 10px;}
    .block-cart-header .checkout-button {margin-left: 10px;}
    
    .breadcrumbs { display:none;}
    
    #newsletter-validate-detail .input-box {
        float:none;
        margin: 0 auto;
        width: 80%;
        text-align: center;
    }
    #newsletter-validate-detail .form-subscribe-header {
        float:none;
        margin: 0 auto;
        width: 80%;
        text-align: center;
        padding-top:0;
    }
    .footer-container #footer-account h4 {
        padding:0;
    }
    .footer-container > div {
        position:relative;
    }
    .footer-container .three-col > div:first-child {
        float:none;
        width:100%;
        height:auto;
        text-align:center;
        border-bottom: 3px solid #FFF;
        padding-bottom: 20px;
    }
    .footer-container .three-col > div {
        width:50%;
        margin:0;
        height:219px;
        position:initial;
        border-bottom: 3px solid #FFF;
        padding-bottom: 20px;
    }
    .footer-container .three-col > div:nth-child(3n+2) {
        margin:0;
    }
    #footer-account .promotional-graphics {
        padding:0;
        width:60%;
        margin:0 auto 20px;
    }
    #footer-account .account-links {
        padding:0;
    }
    #footer-account .account-links ul {
        overflow:hidden;
    }
    #contacts .secure-shopping {
        left:91px;
    }
    #contacts > div ul {
        width:95%;
    }
    .footer-container .two-col > div {
        float:none;
        width:90%;
        text-align:center;
        margin:15px auto 0;
        padding-bottom:25px;
    }
    .footer-container .two-col > div:first-child {
        padding-bottom:0;
        text-align: center;
    }
    .three-col {
        background: #D8D5D5;
        padding-bottom: 65px;
    }
    .footer-container div.clrBth {
        border:0;
    }
    #homepage-content {
        padding-top:0;
        margin-bottom: -410px;
    }
    #homepage-content .std {
        display:none;
    }
    #homepage-content .featured-categories-block.row2 {
        display:none;
    }
    #homepage-content .featured-categories-block.row1 {
        position:initial;
        top:auto;
        left:auto;
    }
    #homepage-content .featured-categories-block.row1 li {
        float:none;
        margin:0 auto 20px;
        overflow:hidden;
        width:293px;
    }
    #homepage-content .featured-categories-block {
        margin-bottom: 0;
    }
    #homepage-content .product-tabs, .product-view .product-tabs {
        position:initial;
        top:auto;
        left:auto;
        border-bottom:0;
    }
    #homepage-content .product-tabs li, .product-view .product-tabs li {
        float:none;
        width:100%;
        margin:0;
    }
    #homepage-content .product-tabs li.active, .product-view .product-tabs li.active {
        margin-bottom: 410px;
    }
    #homepage-content .product-tabs-content, .product-view .product-tabs-content {
        position:relative;
        top:auto;
        left:auto;
        width:auto;
        margin-bottom:0;
    }
    .product-view .product-tabs a {
        font-size:1.5em;
    }
    .brand-featured-products {
        width:auto;
    }
    .brand-featured-products .mini-products-list-carousel {
        height:auto;
    }
    .brand-subtitle h3 {
        font-size:1.667em;
    }
    .brand-twitter h3 {
        font-size:1.667em;
    }
    .brand-blog h3 {
        font-size:1.667em;
    }
    .brand-accordian {
        display:block;
    }
    .brand-description.category-description.overlay {
        display: none;
    }
    #product_accordian_brand-description .brand-description {
        display:block;
    }
    #homepage-content .product-tabs-content#product_tabs_bestsellers_contents, .product-view .product-tabs-content {
        top:-490px;
    }
    #homepage-content .product-tabs-content#product_tabs_latest-products_contents, .product-view .product-tabs-content + .product-tabs-content{
        top:-450px;
    }
    #homepage-content .product-tabs-content#product_tabs_featured-products_contents, .product-view .product-tabs-content + .product-tabs-content + .product-tabs-content {
        top:-410px;
    }
    .product-tabs li.active, .product-tabs li:hover {
        border-bottom:0;
    }
    .mini-products-list-carousel {
        padding:0;
        /*height:360px;*/
		height: 390px;
    }
    .catalog-category-view .featured-categories-block.row1 li {
        width: 47.39336492890995%;
    }
    .catalog-category-view .featured-categories-block li {
        margin-left: 5.2132701421801%;
        float:left;
    }
    .catalog-category-view .featured-categories-block li h2 {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height: auto;
        min-height: 60px;
    }
    .catalog-category-view .featured-categories-block li h2 a.category-name {
        height:100%;
        min-height: 60px;
    }
    .catalog-category-view .featured-categories-block li a.thumbnail {
        padding-top:60px;
    }
    .category-description {
        display:none;
    }
    #onestepcheckout-form div.onestepcheckout-info-boxes .onestepcheckout-login-link {
        margin:1px 0 0 0 !important;
    }
    #onestepcheckout-form div.onestepcheckout-info-boxes .new-user {
        margin-right: 10px !important;
    }
    div.onestepcheckout-threecolumns > div {
        width:100% !important;
    }
    div.onestepcheckout-threecolumns div.onestepcheckout-column-middle, 
    div.onestepcheckout-threecolumns div.onestepcheckout-column-left {
        border-right: 0 !important;
    }
    p.onestepcheckout-description {
        text-align:center;
    }
    .cart .cart-collaterals {
        padding:0;
    }
    .cart .no-crosssell {
        display:none;
    }
    .checkout-cart-index .data-table {
        margin-bottom:0 !important;
    }
    #brandSideNav ul li {
        float:left;
        width:47.36147757255937%;
        margin-right: 5.277044854881266%;
    }
    #brandSideNav ul {
        padding:6px 2% 16px 2%;
    }
    #brandSideNav ul li:nth-child(2n) {
        margin-right:0;
    }
    /*.brand-description.category-description.overlay {
        display:block;
        opacity:1;
        filter: alpha(opacity=100);
        position:initial;
    }*/
    
    .col2-left-layout .col-main { width: 100%;}
    .col2-left-layout .col-left {display: none !important;}
    .wp-sidebar-top {
        display:block;
    }    
    .catalog-category-view .product-tabs-content .mini-products-list-carousel {
        height:auto;
    }
    .products-list .add-to-links {
        display:block;
    }
    .product-essential { position:relative;}
    .product-view .product-img-box {
        float:none;
        position:relative;
        top:70px;
        left:0;
    }
    .product-view .product-shop .product-name {
        position:absolute;
        top:0;
        left:0;
    }
    .product-view .product-shop .ratings,.product-view .no-rating {
        position:absolute;
        top:40px;
        left:0;
    }
    .product-view .product-shop .add-to-links {
        position:absolute;
        top:40px;
        right:0;
        display:block;
    }
    .col1-layout .product-view .product-shop {
        position:initial;
        margin-top:77px;
        margin-right:0;
    }
    .product-view .product-shop .short-description {
        display:none;
    }
    .product-view .product-shop .white-back {
        padding: 15px 0 0 0;
        border:0;
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
    }
    .product-view .product-shop .white-back .bulk-buy {
        right:-60%;
    }
    .product-view .product-shop .white-back .for-hire {
        top:49px;
        right:0;
    }
    .product-view .product-shop .ask-question {
        margin-top:10px;
    }
    .product-view .product-shop .price-box {
        border:0;
        left:20%;
        position:relative;
    }
    .product-img-box .product-image img.product-zoom {
        display:none;
    }
    .product-view .product-img-box .product-image a {
        cursor:default;
    }
    .form-list li.wide .input-box {
        width:85%;
    }
    .form-list li.wide .input-box textarea {
        width:100%;
    }
    .products-grid .product-image {
        top:5px;
        left:5px;
        width:96%;
        border:0;
    }
    .block-compare-mobile {
        display:block;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body          { width: 100%; }
    .form-search input.input-text { margin:0;}
    .footer-container { width:95%; }
    .footer-container .three-col > div#footer-links {
        float:left;
    }
    .footer-container .three-col > div#contacts {
        float:right;
    }
    .mini-products-list-slider li {
        margin-right: 18px;
    }
    .catalog-category-view .featured-categories-block li:nth-child(2n+1) {
        margin-left: 0;
        clear: both;
    }
    ul.brands li {
        width:50%;
    }
    ul.brands li:nth-child(2n+1){
        clear:both;
    }
    #product_accordian_brand-accordian-sidenav, #product_accordian_brand-accordian-sidenav_contents {
        display:none !important;
    }
    .products-grid li.item {
        padding-top:40.5%;
    }
}

@media only screen and (max-width: 694px) {
    .product-view .product-shop .price-box {
        left:10%;
    }
}
@media only screen and (max-width: 630px) {
    .products-grid li.item {
        padding-top:41.5%;
    }
}
@media only screen and (max-width: 588px) {
    .products-list li .actions {
        left:5px;
    }
    .products-list .addtocont .add-to-cart .quantitybox {
        float:left;
        margin-right:15px;
    }
    .products-list .add-to-cart button.btn-cart {
        clear:none;
        margin-top:0;
    }
}
@media only screen and (max-width: 580px) {
   /* .products-list .desc {
        position:absolute;
        padding:0 5px 0 0;
    }
    .products-list .addtocont {
        width:32%;
    }
    .products-list .product-shop {
        width:37%;
    }
    .products-list .product-image {
        width: 23.428571%;
    }*/
}
@media only screen and (max-width: 555px) {
    .products-list .addtocont .add-to-cart .quantitybox {
        margin-right:5px;
    }
    .products-list .add-to-links {
        margin-left:5px;
    }
    .product-view .box-reviews .form-add .form-list .input-box,
    #product-q-a .form-list .input-box {
        width:90%;
    }
    .product-view .box-reviews .form-add .form-list input.input-text,
    .product-view .box-reviews .form-add .form-list textarea,
    #product-q-a .form-list li.wide textarea {
        width:90%;
    }
    .is-blog .pager .limiter {
        width:40%;
    }
}
@media only screen and (max-width: 522px) {
    .products-list .add-to-links {
        display:none;
    }   
    .products-list .addtocont .add-to-cart .quantitybox {
        margin-right:30px;
    }
}
@media only screen and (max-width: 500px) {
    .product-view .product-shop .price-box {
        left:5%;
    }
    .product-view .product-shop .white-back .bulk-buy {
        right:-50%;
    }
}
@media only screen and (max-width: 489px) {
    .product-view .box-reviews .form-add .data-table td, .product-view .box-reviews .form-add .data-table th {
        padding: 2px 5px;
    }
    .products-grid li.item {
        padding-top:42%;
    }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .page #top .social { width: 20%;}
    .form-search input.input-text { margin:0;}
    .block-cart-header { float:none;}
    .block-cart-header .basket-button { margin-right: 8px;}
    .block-cart-header .checkout-button {margin-left: 7px;}
    .header .links { float:none;height: 34px;margin-top:5px;}
    .header .top-bar { margin-bottom: -119px; margin-top:84px; }
    .header .header-right { width:266px; }
    #mobile-menu ul.navmenu .menutop h2 {font-weight:normal;}
    .footer-container { width:95%;}
    #newsletter-validate-detail .input-box { width:96%;}
    #newsletter-validate-detail .form-subscribe-header { width:96%;}
    #newsletter-validate-detail .form-subscribe-header span { font-size:1em;}
    .footer-container .three-col > div {
        width:100%;
        float: none;
        text-align: center;
    }
    .footer-container h4 {
        padding:0;
    }
    #footer-links {
        border-bottom: 3px solid #FFF;
        padding-bottom: 20px;
        height:auto;
    }
    #footer-links ul {
        padding:0;
        margin:0 auto;
        width:85%;
    }
    #footer-links li {
        text-align: center;
    }
    #contacts > div {
        padding:0;
        margin: 0 auto;
        width:65%;
    }
    #footer-social {
        text-align:left;
    }
    #contacts .secure-shopping {
        left:11px;
    }
    .footer-container .two-col > div {
        font-size: 0.833em;
    }
    .product-tabs-content .mini-products-list-slider-wrap {
        width: 75.52742616033755%;
    }
    .catalog-category-view .featured-categories-block.row1 li {
        float:none;
        width:100%;
        margin-left:0;
    }
    .catalog-category-view.col1-layout {
        margin-bottom: -377px;
    }
    .catalog-category-view .col1-layout .product-tabs {
        position:initial;
        top:auto;
        left:auto;
        border-bottom:0;
    }
    .catalog-category-view .col1-layout .product-tabs li,
    .catalog-category-view .col1-layout .product-tabs li:first-child
    {
        float: none;
        width: 100%;
        margin: 0;
    }
    .catalog-category-view .col1-layout .product-tabs li.active {
        margin-bottom: 410px;
    }
    .catalog-category-view .col1-layout .product-tabs-content {
        margin-bottom:0;
    }
    .catalog-category-view .col1-layout .product-tabs-content#product_tabs_bestsellers_contents {
        top:-450px;
    }
    .catalog-category-view .col1-layout .product-tabs-content#product_tabs_featured-products_contents {
        top:-410px;
    }
    .cart-table button.button {
        float:none;
    }
    .cart-table button.btn-update {
        margin-top:20px;
    }
    .cart-table tfoot tr td {
        text-align:center !important;
    }
    div.checkoutcontainer {
        padding:0 !important;
    }
    h1.onestepcheckout-title {
        font-size:24px !important;
    }
    #onestepcheckout-form div.onestepcheckout-info-boxes .new-user {
        display:none;
    }
    #onestepcheckout-form div.onestepcheckout-info-boxes .onestepcheckout-login-link {
        float:none;
        width:100%;
        height:auto;
        padding:13px 0;
        margin: 0 auto 10px !important;
    }
    ul.brands li {
        float:none;
        width:100%;
    }
    .brand-twitter h3 span {
        padding:0;
        background:none;
    }
    #brandSideNav ul li {
        float:none;
        width:100%;
        margin-right: 0%;
    }
    .brand-accordian {
        display:block;
    }
    .brand-description.category-description.overlay {
        display: none;
    }
    .col-main > #brandSideNav {
        display:none;
    }
    #product_accordian_brand-description .brand-description {
        display:block;
    }
    #product_accordian_brand-accordian-sidenav_contents {
        display:none;
    }
    .product-tabs-content #added, #added {
        margin-left: -138px;
    }
    .catalog-category-view .featured-categories-block li .info {
        height: 78.65853658536585%;
        top:328px;
    }
    .toolbar .pager > * {
        width:50% !important;
        margin:0 !important;
        float:left;
        height:20px !important;
    }
    .toolbar label, .toolbar .pages strong {
        display:inline-block;
    }
    .toolbar .pager {
        height:62px;
    }
    .limiter .jqTransformSelectWrapper {
        margin-left:7%;
    }
    .products-grid li.item {
        padding-top:86%;
    }
    .products-grid .product-image {
        width:98%;
    }
}
@media only screen and (max-width: 455px) {
    .products-list .addtocont .add-to-cart .quantitybox {
        margin-right:20px;
    }
}
@media only screen and (max-width: 440px) {
    .products-list .addtocont .add-to-cart .quantitybox {
        margin-right:5px;
    }
    .products-grid .product-image {
        width:97%;
    }
}
@media only screen and (max-width: 428px) {
    .products-list .product-shop {
        float:none;
        width:100%;
    }
    .products-list .desc {
        position:initial;
        margin-bottom:24px;
    }
    .products-list .addtocont .price-box {
        position:absolute;
        right:5px;
        top:0;
        max-width:50%;
    }
    .products-list .product-image {
        width:45%;
    }
}
@media only screen and (max-width: 406px) {
    .product-view .product-shop .price-box {
        left:1%;
        width:44%;
    }
    .products-list .addtocont .add-to-cart label {
        display:none;
    }
    .col1-layout .product-view .product-shop {
        margin-top:102px;
    }
    .product-view .product-shop .add-to-links {
        right:auto;
        left:0;
        top:60px;
        margin-left:0;
    }
    .product-view .product-shop .add-to-links li {
        margin-left:0;
    }
    .product-view .product-img-box {
        top:85px;
    }
    .is-blog .pager .limiter {
        width:60%;
    }

}
@media only screen and (max-width: 380px) {
    .product-view .product-shop .ask-question {
        float:none;
        text-align:center;
        margin-bottom:10px;
    }
    .product-view .product-shop .ask-question .add-question {
        display:inline-block;
    }
    .product-view .product-shop .brand-logo {
        float:none;
        text-align:center;
    }
}
@media only screen and (max-width: 370px) {
    .product-view .product-shop .white-back .bulk-buy {
        right:-41%;
    }
}
@media only screen and (max-width: 368px) {
    .page #top .social a.facebook {
        margin-right:10px;
    }
    .toolbar label, .toolbar .pages strong {
        display:none;
    }
    .limiter .jqTransformSelectWrapper {
        margin-left:12%;
    }
    .products-list .addtocont .add-to-cart .quantitybox {
        float:right;
        margin-right:0;
    }
    .products-list .add-to-cart button.btn-cart {
        clear:both;
        margin-top:6px;
    }
    .products-list .desc {
        padding-right:73px;
    }
    #product-q-a .pager {
        text-align:left;
    }
    #product-q-a .limiter {
        float:none;
        margin:0;
    }
    #product-q-a .amount {
        float:none;
        margin:0 0 3px;
    }
}
@media only screen and (max-width: 346px) {
    .product-view .product-shop .white-back .bulk-buy { 
        top:-190px;
    }
}
@media only screen and (max-width: 340px) {
    .products-grid li.item {
        padding-top: 88%;
    }
}
@media only screen and (max-width: 315px) {
    .product-view .product-shop .white-back .bulk-buy { 
        right:-38%;
    }
}
@media only screen and (max-width: 308px) {
    .product-view .product-shop .white-back .bulk-buy {
        top:-190px;
    }
}
@media only screen and (max-width: 287px) {
    .products-list li .actions {
        left:0;
    }
    .products-list .addtocont .add-to-cart {
        right:0;
    }
    .products-list li a.more-info {
        width:100px;
    }
}
@media only screen and (max-width: 282px) {
    .header .header-right {
        width: 99%;
    }
}
/* ======================================================================================= */
